// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#include "game/DawnGame.hpp"
#include "scenes/HelloWorldScene.hpp"
#include "vnscenes/TestScene.hpp"

using namespace Dawn;

Scene * Dawn::dawnGameGetInitialScene(DawnGame *game) {
  // return new HelloWorldScene(game);
  return new TestScene(game);
}